[package]
name = "mmio"
version = "0.1.0"
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[[bin]]
name = "mmio"
path = "src/lib.rs"
[lib]
path = "src/lib.rs"

[dependencies]
#adapter = { path = "../../adapter" }
base = { path = "../../../../../../external/crosvm/base" }
devices = { path = "../../../../../../external/crosvm/devices" }
log = "*"
sync = { path = "../../../../../../external/crosvm/common/sync" }
vm_memory = { path = "../../../../../../external/crosvm/vm_memory" }
